deb-multimedia
.org repository

Details for libmlt-ruby (1:6.4.1-dmo8) - Unstable/Sid

Multimedia framework (Ruby bindings)

MLT is an open source multimedia framework, designed and developed for
television broadcasting. It provides a toolkit for broadcasters, video
editors, media players, transcoders, web streamers and many more types of
applications. The functionality of the system is provided via an assortment
of ready to use tools, xml authoring components, and an extendible plug-in
based API.

This is a dependency package which depends on Ruby version 2.3


Section: ruby
Priority: optional
Filename: pool/main/m/mlt-dmo/libmlt-ruby_6.4.1-dmo8_all.deb
Size: 22960
MD5sum: ff27eeea848218bbf616dd9534e8bd55
SHA256: d08f1755ecb67061c4d876341e1be881ce327743deb537c71446bbed5df73eac



Section: ruby
Priority: optional
Build-Date: 24 November 2017

Depends:
   - libmlt-ruby2.3.

Source: mlt-dmo
Website: http://www.mltframework.org
Installed-Size: 39 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libmlt-ruby

You can also browse the application directory for libmlt-ruby.